{
  "Name": "Default with Harder PMCs [Modified]",
  "Description": "[Modified] Default Settings, but PMCs are harder than normal.",
  "Creator": "Robalo",
  "SAINVersion": "4.4.0",
  "SAINPresetVersion": "4.4.0",
  "DateCreated": "01/22/2026 00:00:00",
  "BaseSAINDifficulty": "harderpmcs",
  "IsCustom": true,
  "CanEditName": true
}